@charset "utf-8";
/* CSS Document */
div,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,

pre,form,fieldset,input,textarea,p,blockquote{margin:0;padding:0;}

address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;}

caption,th {text-align:left;}

p{text-align:left;}

h1,h2,h3,h4,h5,h6 {font-weight:normal;}
img{border:none;}

h1{color:#016b9d;font-size:14px;font-weight:bold;padding-left:15px;}

.fr{float:right;}
.fl{float:left;}

p{line-height:28px;}

a:link{text-decoration:none;color:#323232;}
a:hover{text-decoration:none;color:#323232;}
a:visited{text-decoration:none;color:#323232;}
body{margin:0 auto;font-size:22px;color:#323232;background:#fff;font-family:"微软雅黑";}

/*-----------------------------------*/
.nav_ys a:link{text-decoration:none;color:#fff;font-weight:bold;font-size:20px;display:block;width:171px;height:54px;line-height:65px;}
.nav_ys a:hover{text-decoration:none;color:#fff;font-weight:bold;font-size:20px;background:url(s_bg.png) no-repeat top center;}
.nav_ys a:visited{text-decoration:none;color:#fff;font-weight:bold;font-size:20px;}

.bgg{background:url(nav_line.jpg) no-repeat right center;}


.nn_ys{text-align:center;width:61px;height:458px;font-size:18px;}
.nn_ys a:link{text-decoration:none;color:#000;font-size:18px;background:#dee2e4;width:61px;height:60px;text-align:center;line-height:22px;display:block;padding-top:15px;}
.nn_ys a:hover{text-decoration:none;color:#fff;font-size:18px;background:#248407;}
.nn_ys a:visited{text-decoration:none;color:#000;font-size:18px;background:#dee2e4;}


.bt a:link{text-decoration:none;color:#fff;font-weight:bold;}
.bt a:hover{text-decoration:none;color:#fff;font-weight:bold;}
.bt a:visited{text-decoration:none;color:#fff;font-weight:bold;}


.hot_bt a:link{text-decoration:none;color:#d60e1b;font-size:20px;font-weight:bold;}
.hot_bt a:hover{text-decoration:none;color:#d60e1b;font-size:20px;font-weight:bold;}
.hot_bt a:visited{text-decoration:none;color:#d60e1b;font-size:20px;font-weight:bold;}

.bt_02 a:link{text-decoration:none;color:#258407;}
.bt_02 a:hover{text-decoration:none;color:#258407;}
.bt_02 a:visited{text-decoration:none;color:#258407;}
.b_l{background:url(line.jpg) no-repeat right center;}


.bd_bg_01{background:url(border_bg.png) repeat-x bottom center;}


.bt_g a:link{text-decoration:none;color:#258407;font-weight:bold;}
.bt_g a:hover{text-decoration:none;color:#258407;font-weight:bold;}
.bt_g a:visited{text-decoration:none;color:#258407;font-weight:bold;}


.bb{width:153px;height:37px;background:#f7faf2;border:1px solid #cfdec6;text-align:center;}
.bb a:link{text-decoration:none;color:#258407;}
.bb a:hover{text-decoration:none;color:#258407;}
.bb a:visited{text-decoration:none;color:#258407;}

.bgg_01{background:url(sss.jpg) no-repeat right center;}

.yl{text-align:center;}
.yl a:link{text-decoration:none;color:#5b5c5c;background:url(bg_12.jpg) no-repeat top center;width:111px;height:48px;display:block;text-align:center;line-height:48px;}
.yl a:hover{text-decoration:none;color:#5b5c5c;background:url(bg_12.jpg) no-repeat top center;}
.yl a:visited{text-decoration:none;color:#5b5c5c;background:url(bg_11.jpg) no-repeat top center;}

.yl_02{text-align:center;}
.yl_02 a:link{text-decoration:none;color:#5b5c5c;background:url(bg_11.jpg) no-repeat top center;width:111px;height:48px;display:block;text-align:center;line-height:48px;}
.yl_02 a:hover{text-decoration:none;color:#5b5c5c;background:url(bg_11.jpg) no-repeat top center;}
.yl_02 a:visited{text-decoration:none;color:#5b5c5c;background:url(bg_12.jpg) no-repeat top center;}


.bd_bg{background:url(border_bg.jpg) repeat-x bottom center; font-size:14px;}


.bt_m{width:69px;height:30px; font-size:16px;}
.bt_m a:link{text-decoration:none;font-size:16px;color:#fff;background:#258407;display:block;width:69px;height:30px;line-height:30px;text-align:center;}
.bt_m a:hover{text-decoration:none;font-size:16px;color:#000;background:#ededed;}
.bt_m a:visited{text-decoration:none;font-size:16px;color:#fff;background:#258407;}


.bt_n{width:69px;height:30px;}
.bt_n a:link{text-decoration:none;color:#000;background:#ededed;display:block;width:69px;height:30px;line-height:30px;text-align:center;}
.bt_n a:hover{text-decoration:none;color:#fff;background:#258407;}
.bt_n a:visited{text-decoration:none;color:#fff;background:#258407;}



.bt_c{wdith:145px;height:31px;}
.bt_c a:link{text-decoration:none;color:#323232;font-weight:bold;display:block;width:145px;height:31px;line-height:31px;text-align:center;}
.bt_c a:hover{text-decoration:none;color:#fff;font-weight:bold;background:url(bt_c_big.jpg) no-repeat left center;}
.bt_c a:visited{text-decoration:none;font-weight:bold;display:block;width:145px;height:31px;line-height:31px;text-align:center;}

.bt_b{wdith:145px;height:31px;}
.bt_b a:link{text-decoration:none;color:#323232;font-weight:bold;display:block;width:145px;height:31px;line-height:31px;text-align:center;}
.bt_b a:hover{text-decoration:none;color:#fff;font-weight:bold;background:url(bt_b_big.jpg) no-repeat left center;}
.bt_b a:visited{text-decoration:none;font-weight:bold;display:block;width:145px;height:31px;line-height:31px;text-align:center;}

.bt_b_m{wdith:145px;height:31px;}
.bt_b_m a:link{text-decoration:none;color:#fff;font-weight:bold;display:block;background:url(bt_b_big.jpg) no-repeat left center;width:145px;height:31px;line-height:31px;text-align:center;}
.bt_b_m a:hover{text-decoration:none;color:#fff;font-weight:bold;background:url(bt_b_big.jpg) no-repeat left center;}
.bt_b_m a:visited{text-decoration:none;color:#000;font-weight:bold;}


.bt_m_n{width:69px;height:30px;}
.bt_m_n a:link{text-decoration:none;color:#fff;background:#258407;display:block;width:69px;height:30px;line-height:30px;text-align:center;}
.bt_m_n a:hover{text-decoration:none;color:#fff;background:#258407;}
.bt_m_n a:visited{text-decoration:none;color:#fff;background:#258407;}



.bt_m_nn{width:102px;height:30px;}
.bt_m_nn a:link{text-decoration:none;color:#fff;background:#258407;display:block;width:102px;height:30px;line-height:30px;text-align:center;}
.bt_m_nn a:hover{text-decoration:none;color:#fff;background:#258407;}
.bt_m_nn a:visited{text-decoration:none;color:#fff;background:#258407;}

.cl{color:#258407;font-weight:bold;text-align:center;background:#e9f2e6;}
.cll{border-top:1px solid #d3d9d0;border-right:1px solid #d3d9d0;}
.cr{border-top:1px solid #d3d9d0;}

.clc{border-right:1px solid #d3d9d0;}